@font-face {
    font-family: 'AktivGroteskW01';
    src: url('AktivGroteskW01-Regular.eot');
    src: url('AktivGroteskW01-Regular.eot?#iefix') format('embedded-opentype'),
        url('AktivGroteskW01-Regular.woff2') format('woff2'),
        url('AktivGroteskW01-Regular.woff') format('woff'),
        url('AktivGroteskW01-Regular.ttf') format('truetype'),
        url('AktivGroteskW01-Regular.svg#AktivGroteskW01-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AktivGroteskW06-medium';
    src: url('AktivGroteskW06-Medium.eot');
    src: url('AktivGroteskW06-Medium.eot?#iefix') format('embedded-opentype'),
        url('AktivGroteskW06-Medium.woff2') format('woff2'),
        url('AktivGroteskW06-Medium.woff') format('woff'),
        url('AktivGroteskW06-Medium.ttf') format('truetype'),
        url('AktivGroteskW06-Medium.svg#AktivGroteskW06-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AktivGroteskW06-bold';
    src: url('AktivGroteskW06-Bold.eot');
    src: url('AktivGroteskW06-Bold.eot?#iefix') format('embedded-opentype'),
        url('AktivGroteskW06-Bold.woff2') format('woff2'),
        url('AktivGroteskW06-Bold.woff') format('woff'),
        url('AktivGroteskW06-Bold.ttf') format('truetype'),
        url('AktivGroteskW06-Bold.svg#AktivGroteskW06-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
